## WebKitDOMHTMLFrameSetElement WebKitDOMHTMLFrameSetElement |

## Functions

gchar * | webkit_dom_html_frame_set_element_get_cols ()
void | webkit_dom_html_frame_set_element_set_cols ()
gchar * | webkit_dom_html_frame_set_element_get_rows ()
void | webkit_dom_html_frame_set_element_set_rows ()

## Properties

char * | cols | Read / Write
char * | rows | Read / Write

## Types and Values

struct | WebKitDOMHTMLFrameSetElement

## Object Hierarchy

        GObject
        ╰── WebKitDOMObject
            ╰── WebKitDOMNode
                ╰── WebKitDOMElement
                    ╰── WebKitDOMHTMLElement
                        ╰── WebKitDOMHTMLFrameSetElement

## Implemented Interfaces

WebKitDOMHTMLFrameSetElement implements WebKitDOMEventTarget.

## Description

## Functions

### webkit_dom_html_frame_set_element_get_cols ()

    gchar *
    webkit_dom_html_frame_set_element_get_cols
                                   (WebKitDOMHTMLFrameSetElement *self);

`webkit_dom_html_frame_set_element_get_cols` has been deprecated since version 2.22 and should not be used in newly-written code.

Use JavaScriptCore API instead

#### Parameters

self | A WebKitDOMHTMLFrameSetElement |

#### Returns

A gchar

### webkit_dom_html_frame_set_element_set_cols ()

    void
    webkit_dom_html_frame_set_element_set_cols
                                   (WebKitDOMHTMLFrameSetElement *self,
                                    const gchar *value);

`webkit_dom_html_frame_set_element_set_cols` has been deprecated since version 2.22 and should not be used in newly-written code.

Use JavaScriptCore API instead

#### Parameters

self | A WebKitDOMHTMLFrameSetElement |
value | A gchar |

### webkit_dom_html_frame_set_element_get_rows ()

    gchar *
    webkit_dom_html_frame_set_element_get_rows
                                   (WebKitDOMHTMLFrameSetElement *self);

`webkit_dom_html_frame_set_element_get_rows` has been deprecated since version 2.22 and should not be used in newly-written code.

Use JavaScriptCore API instead

#### Parameters

self | A WebKitDOMHTMLFrameSetElement |

#### Returns

A gchar

### webkit_dom_html_frame_set_element_set_rows ()

    void
    webkit_dom_html_frame_set_element_set_rows
                                   (WebKitDOMHTMLFrameSetElement *self,
                                    const gchar *value);

`webkit_dom_html_frame_set_element_set_rows` has been deprecated since version 2.22 and should not be used in newly-written code.

Use JavaScriptCore API instead

#### Parameters

self | A WebKitDOMHTMLFrameSetElement |
value | A gchar |

## Types and Values

### struct WebKitDOMHTMLFrameSetElement

    struct WebKitDOMHTMLFrameSetElement;

## Property Details

### The `“cols”` property

      “cols”                     char *

read-write gchar* HTMLFrameSetElement:cols.

Owner: WebKitDOMHTMLFrameSetElement

Flags: Read / Write

Default value: ""

### The `“rows”` property

      “rows”                     char *

read-write gchar* HTMLFrameSetElement:rows.

Owner: WebKitDOMHTMLFrameSetElement

Flags: Read / Write

Default value: ""